Bug 166074 - invalid boot= option in yaboot.conf on pSeries without RAID
invalid boot= option in yaboot.conf on pSeries without RAID
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: booty (Show other bugs)
4.0
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
: Regression
Depends On:
Blocks: 156323
  Show dependency treegraph
 
Reported: 2005-08-16 13:50 EDT by Peter Jones
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2005-594
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 11:31:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Jones 2005-08-16 13:50:30 EDT
Description of problem: anaconda/booty creates a new yaboot.conf on a fresh
install on pSeries with this partition layout:

sda1: PPC PReP Boot
sda2: /boot
sda3: RAID-1 /
sdb1: swap
sdb2: RAID-1 /

Version-Release number of selected component (if applicable): 0.44.2-1 (fixed in
0.44.3-1)


How reproducible: Every time.

Steps to Reproduce:
Install.  Reboot, watch the box not come up.
  
Actual results:
Box doesn't boot.

Expected results:
Box should boot.

Additional info: this code change only affects ppc, but it needs to be tested
both with RAID /boot and without.
Comment 2 Red Hat Bugzilla 2005-10-05 11:31:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-594.html

Note You need to log in before you can comment on or make changes to this bug.